function udaljenost = distPL(T0, pr)

#{
distPL(T0, pr) daje udaljenost tocke T0 od pravca pr
#}

if !any(pr.vektor)
  disp("Error: vektor smjera pravca je nulvektor");
  return;
endif  

udaljenost = norm(cross(T0 - pr.tocka, pr.vektor)) / norm(pr.vektor); 

endfunction
