%octave4, zadatak 1

%ako zelimo definirati funkciju u skripti,
%skripta ne smije poceti s definicijom funkcije

A = [1 2 3];
B = [4 0 -5];

function rez = f(tocka)
  rez = 2*tocka(1) - tocka(2) + 5*tocka(3) -1;
endfunction

disp(repmat('-',[1,50]));
disp("ispitivanje polozaja tocaka A i B");
disp(repmat('-',[1,50]));

printf('f(A) = %f\n', f(A));
printf('f(B) = %f\n', f(B));

printf('\n');

disp(repmat('-',[1,50]));
disp("tocka S -> presjek pravca i ravnine");
disp(repmat('-',[1,50]));

pravac = struct("tocka", A, "vektor", B-A);
ravnina = [2 -1 5 -1];
S = interPL(ravnina, pravac);
disp(S);

printf('\n');

disp(repmat('-',[1,50]));
disp("je li tocka S na duzini AB");
disp(repmat('-',[1,50]));

AS = S.tocka - A;
BS = S.tocka - B;
%znamo da tocke A,B i S jesu na istom pravcu
omjer = BS(1) / AS(1);
printf("omjer (ASB) = %f\n", omjer);
