function rez = ortosimPlane(rav, M)

#{
ortosimPlane(rav, M) daje ortogonalnu projekciju i simetricnu
tocku zadane tocke M s obzirom na zadanu ravninu rav.
Ravnina moze biti zadana u opcem ili parametarskom obliku.
#}  

pr.tocka = M;
if isstruct(rav)
  pr.vektor = cross(rav.vektorU, rav.vektorV);
else
  pr.vektor = rav(1:3);
endif

M1 = interPL(rav, pr);
M2 = 2*M1.tocka - M;
rez.orto = M1.tocka;
rez.sim = M2;

endfunction
